Subject: bug#30325: 25.3; Emacs hang attempting erc-tls reconnect

From: Neil Okamoto <[email-masked]>
Date: Sat, 14 Apr 2018 14:01:01 -0700

> On Apr 14, 2018, at 1:40 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Neil Okamoto <[email-masked]> writes:
> 
>> Ordinarily closing the lid causes the mac to “sleep”.
> 
> Ok, you put the laptop to sleep, and when it woke up the TLS connection
> erc tried to establish hung?  

Yes as far as I could see. 

> Do you know whether the laptop was
> assigned a new IP address when it woke up or not?

It seems unlikely, but the best answer is I don’t know. 

Sorry I can’t be more helpful...